package _10_字符串加;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        /**
         * 在控制台当中录入你的name ,age ,height
         * 最终在控制台当中打印
         * 我的name: fanjialong - 我的age:  18 - 我的身高为: 1.78
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入name");
        String name = scanner.next();
        System.out.println("请录入age");
        int age = scanner.nextInt();
        System.out.println("起个录入heigth");
        double heigth = scanner.nextDouble();
        System.out.println("我的姓名:"+ name +" -我的年龄:"+ age +"-我的身高:"+ heigth);
    }
}
